<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.FhzgWholeStationPowerCutTempMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.core.bizms.modle.po.wholeStation.FhzgWholeStationPowerCutTemp">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="powerCut" column="power_cut" jdbcType="VARCHAR"/>
            <result property="transferPath" column="transfer_path" jdbcType="VARCHAR"/>
            <result property="transferUser" column="transfer_user" jdbcType="VARCHAR"/>
            <result property="transferScheme" column="transfer_scheme" jdbcType="VARCHAR"/>
            <result property="transferScoreList" column="transfer_score_list" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,power_cut,transfer_path,
        transfer_user,transfer_scheme,transfer_score_list
    </sql>
</mapper>
